Non posso usare la nuova app, il mio HomePilot ha il firmware 3.4. Cosa posso fare?

Segui
Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 0 su 0
Torna in alto